#!/bin/sh
echo 'name: unordered-containers
version: 0.1.4.2
id: unordered-containers-0.1.4.2-10aaa116e89f335565051bf975d10f34

license: BSD3
copyright: (c) Daan Leijen 2002
           (c) Andriy Palamarchuk 2008
           (c) 2010-2011 Johan Tibell
maintainer: johan.tibell@gmail.com
stability:
homepage:
package-url:
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.FullList.Lazy Data.FullList.Strict
                Data.HashMap.Common Data.HashMap.Lazy.Internal
                Data.HashMap.Strict.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/unordered-containers-0.1.4.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/unordered-containers-0.1.4.2
              /usr/local/lib
hs-libraries: HSunordered-containers-0.1.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         deepseq-1.1.0.2-09b3aed0c4982bbc6569c668100876fa
         hashable-1.1.2.1-e4c36d0f770d134ed586d70a18b06082
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/unordered-containers-0.1.4.2/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/unordered-containers-0.1.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
